0 Replies Latest reply on Oct 29, 2008 6:21 AM by (ts_mgr)

    Reader 9 - problem with pdf version 1.0 and descenders

      2 big problems over here:
      * Reader9 will not properly open files created as pdf version 1.0/1.x
      all text is cut off about 2/3 of the way down, whether or not in fields.

      * Any pdf file version above 1.0created with any version of GhostScript does not have the previous issue, However - no descenders of any font are coming out.

      We do not have either problems with any version of Reader prior to 9